.row-product{padding-top:36px;background-color:#f8f8f8}
.m-productbox{padding-top:32px}
.m-topboxp1{overflow:hidden;background:#fff;border:1px solid #e2e2e2;margin-bottom:45px}
.m-topboxp1 .pic{float:left;width:52%;margin-right:80px;padding:32px 0 32px 82px;position:relative}
.m-topboxp1 .pic::before{position:absolute;left:0;top:0;bottom:0;right:42px;content:"";background-color:#b2b2b2}
.m-topboxp1 .pic img{display:block;width:100%;height:auto;position:relative;z-index:1}
.m-topboxp1 .txt{overflow:hidden;padding-top:130px;padding-right:65px}
.m-topboxp1 .tit{font-size:26px;padding-bottom:20px;margin-bottom:20px;position:relative}
.m-topboxp1 .tit::after{position:absolute;content:"";left:0;bottom:0;width:18px;height:3px;background:#191919}
.m-topboxp1 .desc{font-size:16px;line-height:2;overflow:hidden;text-overflow:ellipsis;-ms-text-overflow:ellipsis;display:box;display:-webkit-box;line-clamp:3;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.ul-listboxp1{margin-bottom:30px}
.ul-listboxp1 li{width:33.3%;margin-bottom:40px}
@media only screen and (min-width:950px) and (max-width:1900px){
.row-product{padding-top:1.894vw;background-color:#f8f8f8}
.m-productbox{padding-top:1.684vw}
.m-topboxp1{overflow:hidden;background:#fff;border:solid #e2e2e2;margin-bottom:2.368vw}
.m-topboxp1 .pic{float:left;width:52%;margin-right:4.21vw;padding:1.684vw 0 1.684vw 4.315vw;position:relative}
.m-topboxp1 .pic::before{position:absolute;left:0;top:0;bottom:0;right:2.21vw;content:"";background-color:#b2b2b2}
.m-topboxp1 .pic img{display:block;width:100%;height:auto;position:relative;z-index:1}
.m-topboxp1 .txt{overflow:hidden;padding-top:6.842vw;padding-right:3.421vw}
.m-topboxp1 .tit{font-size:1.368vw;padding-bottom:1.052vw;margin-bottom:1.052vw;position:relative}
.m-topboxp1 .tit::after{position:absolute;content:"";left:0;bottom:0;width:.947vw;height:.157vw;background:#191919}
.m-topboxp1 .desc{font-size:.842vw;line-height:2}
.ul-listboxp1{margin-bottom:1.578vw}
.ul-listboxp1 li{width:33.3%;margin-bottom:2.105vw}
}
@media only screen and (max-width:950px){
.m-topboxp1 .pic{float:none;width:100%;padding:0}
.m-topboxp1 .pic::after{display:none}
.m-topboxp1 .txt{padding:20px 15px}
.m-topboxp1 .tit{font-size:20px;padding-bottom:0;margin-bottom:10px}
.m-topboxp1 .tit::after{display:none}
.ul-listboxp1 li{width:50%}
.ul-listboxp1{margin-bottom:0}
}
@media only screen and (max-width:767px){
.ul-listboxp1 li{float:none;width:100%;margin-bottom:15px}
.m-productbox,.row-product{padding-top:0}
.m-topboxp1 .desc{font-size:14px;line-height:1.5;display:block}
.m-topboxp1 .tit{font-size:18px;margin-bottom:6px}
.m-topboxp1 .txt{padding:15px 10px}
}